Subject: Re: Trouble building ncurses 1.9.9g.
From: [email-masked] (Bruce S. Skinner)

9 Dec 1997 03:28:18 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: "Earnie Boyd" <[email-masked]>
Cc: [email-masked]

Hi,
At 06:48 PM 12/8/97 PST, you wrote:
>configure --enable-symlinks

I don't think so but I'll try it again.  I built it once before with
--enable-symlinks and it still didn't work.  I'll try it again though.  BTW
Thank You for the install script you offered up earlier on the group to get
around the lack of a working --program-suffix.

regards :-)
Bruce S.

        Bruce S. Skinner                | [email-masked]
DEFENCE RESEARCH ESTABLISHMENT ATLANTIC | [email-masked]
Dartmouth, Nova Scotia, CANADA, B2Y 3Z7 | (902) 426-3100 x205 or 538-1765
"New opinions are always suspected, and usually opposed without any
other reason but because they are not already common."    John Locke
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".